header {
	position: relative;
}

header .white-header {
	color: #fff;
}

header  #nav {
	width: 100%;
	height: 135px;
	display: block;
	padding: 30px 50px;
	color: white;
	margin: 0 auto;
}

header #nav > #logo {
	display: block;
	float:left;
	position: relative;
	z-index: 10;
}
header #nav > #logo img {
	max-width: 280px;
	width: 100%;
	margin-top: 3px;
}

header  #nav > .right{
	display: block;
	float: right;
	z-index: 10;
}

header  #nav > .right > .nav-menu{
	padding-top: 20px;
	margin-right: 120px;
	display: block;
	float: left;
}

header  #nav > .right > .nav-menu > li {
	margin-left: 25px;
	display: block;
	float: left;
	font-size: 18px;
}

header  #nav > .right > .nav-menu > li:first-of-type {
	margin-left: 0px;
	vertical-align: middle;
}

header  #nav > .right > .nav-menu > li > a > span {
	display: inline-block;
	vertical-align: middle;
	padding-left: 15px;
	margin: auto 0;
	color: white;
	position: relative;
	top: 0px;
	transition: 0.2s;
	z-index: 10;
}

header  #nav > .right > .nav-menu > li > a > span:hover {
	top: 2px;
}


header  #nav > .right > .nav-menu > li > img {
	display: inline-block;
	vertical-align: middle;
	margin: auto 0;
	position: relative;
	z-index: 11;
}

/*header  #nav > .right > .hamburger {
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 160px;
	position: relative;
	z-index: 11;
}*/

header .content-header {
	height: 850px;
	max-height: 850px;
	position: relative;
}

header .entry-header {
	height: 900px;
	max-height: 900px;
	position: relative;
}

header .social {
	position: absolute;
	bottom: 40px;
	left: 40px;
	max-width: 30px;
	z-index: 10;
}

header .social > a {
	position: relative;
	display:block;
	float:left;
	width: 30px;
	height: 35px;
	left: 0;
	margin-top: 10px;
	transition: 0.3s;
}

header .social > a:hover {
	left: 5px;
}

header .social > a.facebook-icon {
	background: url("/images/facebook_icon.png") no-repeat bottom;
	transition: 0.3s;
}

header .social > a.instagram-icon {
	background: url("/images/instagram_icon.png") no-repeat bottom;
	transition: 0.3s;
}

header .social > a.linkedin-icon {
	background: url("/images/in_icon.png") no-repeat bottom;
	transition: 0.3s;
}

.header-table-container {
	position: relative;
	max-width: 1700px;
	margin: 0 auto;
}
.header-menu-dots {
	text-align: center;
}
.header-dots-container {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	padding-top: 20px;
}

.header-dots-container span{
	position: relative;
	padding: 0 2px;
	cursor: pointer;
}

.header-dots-container span.active{
	top: 7px;
}

.header-dots-container-mobile {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	padding-top: 20px;
}

.header-dots-container-mobile span{
	position: relative;
	padding: 0 2px;
	cursor: pointer;
}

.header-dots-container-mobile span.active{
	top: 7px;
}

.header-bg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center !important;
}

.header-desc a{
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
.header-desc p{
	padding-top: 20px;
}

.reference-header {
	height: 405px;
}

.blog-header {
	height: 405px;
}

.content-header .header-table-container {
	max-width: 1920px;
	padding: 100px;
	padding-top: 150px;
	height: 100%;
}

.content-header td {
	color: #fff;
}

.right-header-image {
	-webkit-transform-origin: right bottom !important;
	transform-origin: right bottom !important;
}

.origin-bottom {
	-webkit-transform-origin: center bottom !important;
	transform-origin: center bottom !important;
}

.header-table td:first-child {
	min-width: 400px;
}


